<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = parseInt(window.prompt("Introduce numero 1"));
		let num2 = parseInt(window.prompt("Introduce numero 2"));
		let resultado= num1+num2;
		window.alert(resultado);
	</script>
</body>
</html>